// JavaScript Document
$(document).ready(function(){
								
						   });
//广告转化
function count1(){
	var zixun=document.getElementById("zixun").value;
    var dianji=document.getElementById("dianji").value;
	if(zixun=="")
zixun=0;
if(dianji=="")
dianji=1;
var guanggao=parseFloat(zixun)/parseFloat(dianji);
var value = Math.round(parseFloat(guanggao) * 1000) / 10;
document.getElementById("guanggao").value=value+"%";
	}
	//网络转化
function count2(){
	var shangmen=document.getElementById("shangmen").value;
    var youxiao=document.getElementById("youxiao").value;
	if(shangmen=="")
shangmen=0;
if(youxiao=="")
youxiao=1;
var wangluo=parseFloat(shangmen)/parseFloat(youxiao);
var value = Math.round(parseFloat(wangluo) * 1000) / 10;
document.getElementById("wangluo").value=value+"%";
	}
	//最终成交
function count3(){
	var chengjiao=document.getElementById("chengjiao").value;
    var shangmen=document.getElementById("shangmen").value;
	if(chengjiao=="")
chengjiao=0;
if(shangmen=="")
shangmen=1;
var zuizhong=parseFloat(chengjiao)/parseFloat(shangmen);
var value = Math.round(parseFloat(zuizhong) * 1000) / 10;
document.getElementById("zuizhong").value=value+"%";
	}